### Property

# SpiceClientGLib Session:ca

since: 0.15

#### Declaration

    property ca: guint8 [ read, write ]

#### Description [src]

CA certificates in PEM format. The text data can contain several CA certificates identified by:

——-BEGIN CERTIFICATE——- … (CA certificate in base64 encoding) … ——-END CERTIFICATE——-.

Type:An array of `guint8`

Available since: 0.15

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no